<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Example</title>
    <style type="text/css">
      body{
        margin:40px auto;
        max-width:650px;
        line-height:1.6;
        font-size:18px;
        color:#444;
        padding:0 10px
      }
      h1,h2,h3{
        line-height:1.2
      }
    </style>
    <!-- <link rel="stylesheet" href="example.css"> -->
  </head>
  <body>
    <div id="app">
      <h1>Dashboard example</h1>
    </div>
    <script src="js/main.js"></script>
  </body>
</html>
